@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : copy.css
 author     : Ability Consultant
 style info : エラーページ
=================================================================== */
.con_misc {
  max-width: 1100px;
  margin: auto;
}

@-moz-keyframes scale {
  50% {
    -moz-transform: scale(0.97, 0.97);
    transform: scale(0.97, 0.97);
    opacity: .8;
  }
}
@-webkit-keyframes scale {
  50% {
    -webkit-transform: scale(0.97, 0.97);
    transform: scale(0.97, 0.97);
    opacity: .8;
  }
}
@keyframes scale {
  50% {
    -moz-transform: scale(0.97, 0.97);
    -ms-transform: scale(0.97, 0.97);
    -webkit-transform: scale(0.97, 0.97);
    transform: scale(0.97, 0.97);
    opacity: .8;
  }
}
@-moz-keyframes katakata {
  50% {
    -moz-transform: translateY(-8px);
    transform: translateY(-8px);
    opacity: .6;
  }
}
@-webkit-keyframes katakata {
  50% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
    opacity: .6;
  }
}
@keyframes katakata {
  50% {
    -moz-transform: translateY(-8px);
    -ms-transform: translateY(-8px);
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
    opacity: .6;
  }
}
@-moz-keyframes snow {
  30% {
    -moz-transform: translateX(50px);
    transform: translateX(50px);
  }
  60% {
    -moz-transform: translateX(0px);
    transform: translateX(0px);
  }
  100% {
    top: 100%;
    -moz-transform: translateX(-50px);
    transform: translateX(-50px);
  }
}
@-webkit-keyframes snow {
  30% {
    -webkit-transform: translateX(50px);
    transform: translateX(50px);
  }
  60% {
    -webkit-transform: translateX(0px);
    transform: translateX(0px);
  }
  100% {
    top: 100%;
    -webkit-transform: translateX(-50px);
    transform: translateX(-50px);
  }
}
@keyframes snow {
  30% {
    -moz-transform: translateX(50px);
    -ms-transform: translateX(50px);
    -webkit-transform: translateX(50px);
    transform: translateX(50px);
  }
  60% {
    -moz-transform: translateX(0px);
    -ms-transform: translateX(0px);
    -webkit-transform: translateX(0px);
    transform: translateX(0px);
  }
  100% {
    top: 100%;
    -moz-transform: translateX(-50px);
    -ms-transform: translateX(-50px);
    -webkit-transform: translateX(-50px);
    transform: translateX(-50px);
  }
}
@-moz-keyframes leaf {
  30% {
    -moz-transform: translateX(60px);
    transform: translateX(60px);
  }
  60% {
    -moz-transform: translateX(0px);
    transform: translateX(0px);
  }
  100% {
    top: 100%;
    -moz-transform: translateX(-60px);
    transform: translateX(-60px);
  }
}
@-webkit-keyframes leaf {
  30% {
    -webkit-transform: translateX(60px);
    transform: translateX(60px);
  }
  60% {
    -webkit-transform: translateX(0px);
    transform: translateX(0px);
  }
  100% {
    top: 100%;
    -webkit-transform: translateX(-60px);
    transform: translateX(-60px);
  }
}
@keyframes leaf {
  30% {
    -moz-transform: translateX(60px);
    -ms-transform: translateX(60px);
    -webkit-transform: translateX(60px);
    transform: translateX(60px);
  }
  60% {
    -moz-transform: translateX(0px);
    -ms-transform: translateX(0px);
    -webkit-transform: translateX(0px);
    transform: translateX(0px);
  }
  100% {
    top: 100%;
    -moz-transform: translateX(-60px);
    -ms-transform: translateX(-60px);
    -webkit-transform: translateX(-60px);
    transform: translateX(-60px);
  }
}
@-moz-keyframes Crystal {
  50% {
    opacity: .2;
  }
  100% {
    -moz-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-webkit-keyframes Crystal {
  50% {
    opacity: .2;
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes Crystal {
  50% {
    opacity: .2;
  }
  100% {
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-moz-keyframes Crystal2 {
  50% {
    opacity: .2;
  }
  100% {
    -moz-transform: rotateY(360deg);
    transform: rotateY(360deg);
  }
}
@-webkit-keyframes Crystal2 {
  50% {
    opacity: .2;
  }
  100% {
    -webkit-transform: rotateY(360deg);
    transform: rotateY(360deg);
  }
}
@keyframes Crystal2 {
  50% {
    opacity: .2;
  }
  100% {
    -moz-transform: rotateY(360deg);
    -webkit-transform: rotateY(360deg);
    transform: rotateY(360deg);
  }
}
@-moz-keyframes blur-out {
  100% {
    filter: blur(20px);
  }
}
@-webkit-keyframes blur-out {
  100% {
    -webkit-filter: blur(20px);
    filter: blur(20px);
  }
}
@keyframes blur-out {
  100% {
    -webkit-filter: blur(20px);
    filter: blur(20px);
  }
}
@-moz-keyframes bn_comment {
  50% {
    -moz-transform: translateY(-5px);
    transform: translateY(-5px);
  }
}
@-webkit-keyframes bn_comment {
  50% {
    -webkit-transform: translateY(-5px);
    transform: translateY(-5px);
  }
}
@keyframes bn_comment {
  50% {
    -moz-transform: translateY(-5px);
    -ms-transform: translateY(-5px);
    -webkit-transform: translateY(-5px);
    transform: translateY(-5px);
  }
}
@-moz-keyframes scroll {
  0% {
    opacity: 0;
    bottom: 70px;
  }
  50% {
    opacity: 1;
    bottom: 50px;
  }
  100% {
    opacity: 0;
    bottom: 30px;
  }
}
@-webkit-keyframes scroll {
  0% {
    opacity: 0;
    bottom: 70px;
  }
  50% {
    opacity: 1;
    bottom: 50px;
  }
  100% {
    opacity: 0;
    bottom: 30px;
  }
}
@keyframes scroll {
  0% {
    opacity: 0;
    bottom: 70px;
  }
  50% {
    opacity: 1;
    bottom: 50px;
  }
  100% {
    opacity: 0;
    bottom: 30px;
  }
}
@-moz-keyframes scrollleft {
  0% {
    -moz-transform: translateX(20px);
    transform: translateX(20px);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    -moz-transform: translateX(-20px);
    transform: translateX(-20px);
    opacity: 0;
  }
}
@-webkit-keyframes scrollleft {
  0% {
    -webkit-transform: translateX(20px);
    transform: translateX(20px);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    -webkit-transform: translateX(-20px);
    transform: translateX(-20px);
    opacity: 0;
  }
}
@keyframes scrollleft {
  0% {
    -moz-transform: translateX(20px);
    -ms-transform: translateX(20px);
    -webkit-transform: translateX(20px);
    transform: translateX(20px);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    -moz-transform: translateX(-20px);
    -ms-transform: translateX(-20px);
    -webkit-transform: translateX(-20px);
    transform: translateX(-20px);
    opacity: 0;
  }
}
@-moz-keyframes scrollright {
  0% {
    -moz-transform: translateX(-20px);
    transform: translateX(-20px);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    -moz-transform: translateX(20px);
    transform: translateX(20px);
    opacity: 0;
  }
}
@-webkit-keyframes scrollright {
  0% {
    -webkit-transform: translateX(-20px);
    transform: translateX(-20px);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    -webkit-transform: translateX(20px);
    transform: translateX(20px);
    opacity: 0;
  }
}
@keyframes scrollright {
  0% {
    -moz-transform: translateX(-20px);
    -ms-transform: translateX(-20px);
    -webkit-transform: translateX(-20px);
    transform: translateX(-20px);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    -moz-transform: translateX(20px);
    -ms-transform: translateX(20px);
    -webkit-transform: translateX(20px);
    transform: translateX(20px);
    opacity: 0;
  }
}
/* -----------------------------------------------------------
	misc
----------------------------------------------------------- */
.con_misc h3 {
  font-size: 117%;
}
.con_misc p {
  margin-top: 10px;
}
